{
  "_id": "cordova-iov-plugin-wechat@1.3.0",
  "name": "cordova-iov-plugin-wechat",
  "dist-tags": {
    "latest": "1.3.0"
  },
  "versions": [
    "1.3.0"
  ],
  "time": {
    "created": "2018-09-11T07:55:18.835Z",
    "1.3.0": "2018-09-11T07:55:19.302Z",
    "modified": "2018-09-11T07:55:22.754Z"
  },
  "maintainers": [
    "dingshuangdian <dingshuangdian@aliyun.com>"
  ],
  "description": "A cordova plugin, a JS version of Wechat SDK",
  "homepage": "https://github.com/xu-li/cordova-plugin-wechat#readme",
  "keywords": [
    "cordova",
    "wechat",
    "weixin",
    "share",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/xu-li/cordova-plugin-wechat.git"
  },
  "author": "xu.li <AthenaLightenedMyPath@gmail.com>",
  "bugs": {
    "url": "https://github.com/xu-li/cordova-plugin-wechat/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_etag": "W/\"8c5134f10fd61b8e442b884d7fef61e4\"",
  "_lastModified": "Tue, 11 Sep 2018 07:55:24 GMT",
  "version": "1.3.0",
  "cordova": {
    "id": "cordova-plugin-wechat",
    "platforms": [
      "ios",
      "android"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.5.0"
    }
  ],
  "_npmVersion": "6.0.1",
  "_nodeVersion": "8.11.1",
  "_npmUser": "dingshuangdian <dingshuangdian@aliyun.com>",
  "dist": {
    "integrity": "sha512-x63QifAZwdoh5ibKeBGQ+eaK00ooOim4dNmpHMvwHMHCz28TfbPsjUof2N74d7TlG8zou9YqGy+GqHjAOQrCqA==",
    "shasum": "52b577f5f6504fac44ee508ed1ac3f2d8ea9fd4f",
    "tarball": "https://registry.npmjs.org/cordova-iov-plugin-wechat/-/cordova-iov-plugin-wechat-1.3.0.tgz",
    "fileCount": 38,
    "unpackedSize": 17877083,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJbl3TnCRA9TVsSAnZWagAAm7cP/2XX0REQ0FIOuMKqVSPp\nZ+qnlUf8OYfEDWbPlr7L9+ir/5jNTDIgYS1sG26o9LnmOe3GM8BijpP0ejyO\nNkqns6+kOhJ/znKFST30U9z88lBLmKtFBmFIg/l8h+Y6Dqkwug0NNKFf13Xr\ngyhuqUFeD+avVNice2miwrF/bx6dWvcYgEnG9D6ypa6licWm8ck0bmStONBK\nEq9TwHTVHzGR2mUzJGBEeAbU+0p0tQf4e1RaaAEL2F1GQW2v+UWyyk4wZGah\nKRUkSyugNLBECvn+f0ab7NI6wK0IXIXAqR289IZJAxZCtvm9PzTZIQq2p2lR\nV4B4eyQiE1Xk7+bbzrWMTAeYJryQzmeITLitTarFTL9w2wsZHYp5OVOQxQny\nUVgFWB0DhdVOBtRF7NX2lPINJXP8lsS/lfcG7T/03K61JPiSazmM2rNe1nsu\nrzTNPIC5u9/RiLlHkglo8vkv4oESpvNSrHke4CuVHdYqZuZHsXXf3Qn/2TOT\nNruddwP45iA4U3iHvUGseSyU4Fs/O53+0SBUf9jfVJNd2FNpXMgBBarKjctt\ny3rTDHapJAs9/JfhrJVc+/Qfp/lc49OHvMTMNuTdKaIYfbCGvIOP1RgPBqUI\nCNwjSgA9mQ7Jl2eGaxoaD0aSwFCeHXs7mKOaIDjsh2zPmqlpMvHu1vPl2eXf\n+bPg\r\n=efCt\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-iov-plugin-wechat_1.3.0_1536652518836_0.44582850231006543"
  },
  "_hasShrinkwrap": false
}
